<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3107/331129544_31072025.pdf</fichier>
         <siren>331129544</siren>
         <titreLong>OGEC ST JOSEPH-LA SALLE</titreLong>
         <codePostal>56100</codePostal>
         <dateDepot>28/05/2026 08:53</dateDepot>
         <dateCloture>31/07/2025</dateCloture>
         <dateValidation>28/05/2026 08:00</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         <url>https://www.st-joseph-lorient.org/</url>
         <numRNA>W561001443</numRNA>
         </depot>